Skip to main content
GET
/
api
/
v1
/
calls
/
{callId}
Get call
curl --request GET \
  --url https://api.upon-ai.com/api/v1/calls/{callId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "call": {
    "callId": "<string>",
    "callType": "<string>",
    "status": "<string>",
    "agentId": "<string>",
    "agentVersion": 123,
    "metadata": {},
    "optOutSensitiveDataStorage": true,
    "accessToken": "<string>",
    "expiresAt": "2023-11-07T05:31:56Z",
    "webCallUrl": "<string>",
    "uponai_dynamic_variables": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://documentation.uponai.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Generate tokens from your profile settings at app.uponai.com.

Path Parameters

callId
string
required

Call identifier or SID.

Response

200 - application/json

Call details.

success
boolean
call
object